"tales from" = "tales from";
"Story:" = "Story:";
"Date:" = "Date:";
"the future" = "the future";
"artwork:" = "artwork:";
"Lettering:" = "Lettering:";
"and what at first seemed normal..." = "and what at first seemed normal...";
"bang" = "bang";
"suddenly..." = "suddenly...";
"meanwhile..." = "meanwhile...";
"he walked slowly towards the object..." = "he walked slowly towards the object...";
"In the year 3000 a.d." = "In the year 3000 a.d.";
"Sensing he was not alone..." = "Sensing he was not alone...";
"Your words here..." = "Your words here...";
"Screech" = "Screech";
"But then..." = "But then...";
"so without warning..." = "so without warning...";
